package com.zfire.mall.manager.config.k3;

public class KingDeeGejiangUser {

    private static String DB;
    private static String ACCOUNT;
    private static String PASSWORD;
    private static int LANG;

    static void setConfigInfo(K3GeJiangConfig k3Config) {
        KingDeeGejiangUser.DB = k3Config.getK3CloudDB();
        KingDeeGejiangUser.ACCOUNT = k3Config.getK3CloudAccount();
        KingDeeGejiangUser.PASSWORD = k3Config.getK3CloudPassword();
        KingDeeGejiangUser.LANG = Integer.parseInt(k3Config.getK3CloudLang());
    }

    public static String getDB() {
        return DB;
    }

    public static String getACCOUNT() {
        return ACCOUNT;
    }

    public static String getPASSWORD() {
        return PASSWORD;
    }

    public static int getLANG() {
        return LANG;
    }
}
